  @media screen and (max-width:500px){#stacks_in_2316_page5{display:none}} 
  @media screen and (max-width:500px){#stacks_in_292_page5{display:none}} 
#stacks_in_588_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_588_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_588_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_588_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_588_page5 .fluid-image.align-right img {
  float: right; }
#stacks_in_2328_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2328_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2328_page5 #jwresp_col2_stacks_in_2328_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2328_page5 #jwresp_col1_stacks_in_2328_page5,#stacks_in_2328_page5 #jwresp_col2_stacks_in_2328_page5{width:100%;float:none;display:block}#stacks_in_2328_page5 #jwresp_col1_stacks_in_2328_page5{margin-bottom:15px}}

#stacks_in_2328_page5 {
	border: solid rgba(1, 76, 167, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 0px 0px 12px 0px;
}
 #stacks_in_2329_page5,#stacks_in_2329_page5 .stacks_out,#stacks_in_2329_page5 .stacks_in{overflow:visible}#stacks_in_2329_page5{padding:.15em 0}
#stacks_in_2318_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 0s none;
  border-radius: 0px; }

#stacks_in_2318_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2318_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2318_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_2318_page5 .fluid-image.align-right img {
  float: right; }
 #stacks_in_2334_page5,#stacks_in_2334_page5 .stacks_out,#stacks_in_2334_page5 .stacks_in{overflow:visible}#stacks_in_2334_page5{padding:.15em 0}

#stacks_in_2323_page5 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_2308_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2308_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2308_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2308_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_2308_page5 .fluid-image.align-right img {
  float: right; }

#stacks_in_2308_page5 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_2297_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2297_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2297_page5 #jwresp_col2_stacks_in_2297_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2297_page5 #jwresp_col1_stacks_in_2297_page5,#stacks_in_2297_page5 #jwresp_col2_stacks_in_2297_page5{width:100%;float:none;display:block}#stacks_in_2297_page5 #jwresp_col1_stacks_in_2297_page5{margin-bottom:15px}}
 #stacks_in_2300_page5,#stacks_in_2300_page5 .stacks_out,#stacks_in_2300_page5 .stacks_in{overflow:visible}#stacks_in_2300_page5{padding:.15em 0}
 #stacks_in_2302_page5,#stacks_in_2302_page5 .stacks_out,#stacks_in_2302_page5 .stacks_in{overflow:visible}#stacks_in_2302_page5{padding:.15em 0}

#stacks_in_2306_page5 {
	padding: 1px 0px 0px 0px;
}
#stacks_in_2320_page5 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2320_page5 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2320_page5 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2320_page5 .fluid-image.align-left img {
  float: left; }

#stacks_in_2320_page5 .fluid-image.align-right img {
  float: right; }

#stacks_in_2326_page5 {
	padding: 0px 0px 15px 20px;
}
